-- 基础信息
base_info = {
	group_id = 155008212
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 212001, gadget_id = 70500000, pos = { x = -584.460, y = 218.554, z = 539.354 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 212002, gadget_id = 70500000, pos = { x = -520.743, y = 215.525, z = 547.367 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2002, area_id = 200 },
	{ config_id = 212003, gadget_id = 70500000, pos = { x = -541.653, y = 216.275, z = 534.116 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2002, area_id = 200 },
	{ config_id = 212004, gadget_id = 70500000, pos = { x = -568.852, y = 216.883, z = 555.820 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2002, area_id = 200 },
	{ config_id = 212005, gadget_id = 70500000, pos = { x = -589.391, y = 223.049, z = 523.543 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2002, area_id = 200 },
	{ config_id = 212006, gadget_id = 70500000, pos = { x = -528.361, y = 215.591, z = 571.215 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2002, area_id = 200 },
	{ config_id = 212007, gadget_id = 70500000, pos = { x = -546.491, y = 216.357, z = 543.148 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2004, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 212001, 212002, 212003, 212004, 212005, 212006, 212007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
